
alter table setup add column company_phone4 varchar(30);
alter table setup add column company_city3 varchar(30),
 add column company_city4 varchar(30);

alter table setup
add column company_telephone_city3 varchar(30),
add column company_phone1_city3 varchar(30),
add column company_phone2_city3 varchar(30);

alter table setup add column company_telephone_city4 varchar(30),
add column company_phone1_city4 varchar(30),
add column company_phone2_city4 varchar(30)
;
alter table setup add column website varchar(75);

desc setup;
update setup set company_phone4='01 450 628',
company_city3='Saida',
company_city4='Kfour',
company_telephone_city3='07 753 601 /2',
company_phone1_city3='03 752 603',
company_phone2_city3='07 752 603',
company_telephone_city4='07 531 000',
company_phone1_city4='03 200 448',
company_phone2_city4='07 531 533',
company_telephone='01 450 629',
company_phone3='07 765 600',
company_phone2='03 237 198',
website='www.yamenest.com',
company_email='info@yamenest.com';